@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1680px){
/*** HOME PAGE ***/
#big_slider{height:398px;}
}

@media only screen and (max-width:1600px){
/*** HOME PAGE ***/
#big_slider{height:379px;}
.home_four{padding:60px 0 0 0;}
.home_four .other_content ul li{padding:0px 0 60px 0;}
#big_slider .text_holder{font-size:60px; line-height:50px; margin-top:-250px;}

.category_table_header{font-size:18px;}
.category_table_row{font-size:16px;}
.category_table_row .text1{font-size:20px;}
}

@media only screen and (max-width:1380px), (max-width:1440px){
.email_icon{width:90px; margin-top:160px;}

/*** HOME PAGE ***/
#big_slider{height:341px;}
.home_one h1{font-size:40px; padding:0 0 10px 0;}
.down_arrow{font-size:20px; margin-top:-50px;}
.down_arrow img{width:50px; margin:-5px auto 0 auto}
.home_two{padding:40px 0;}
.home_four{padding:50px 0 0 0;}
.home_four .other_content ul li{padding:0px 0 50px 0;}
}

@media only screen and (max-width:1366px){
.details_holder{width:96%;}

/*** HEADER and FOOTER ****/
.header .logo{width:300px;}
.navigation{font-size:18px;}
.navigation ul li ul{width:227px;font-size:16px;}
.navigation ul li ul li:last-child a{padding:10px 0;}
.footer_news .title{width:180px; font-size:20px;}
.footer_news .news_text{width:84%; padding:0 0 0 1%; font-size:14px;}
.footer{padding:40px 0; font-size:16px;line-height:26px;}
.footer h4{font-size:21px;}
.footer ul li{line-height:26px;}
.footer .logo{padding:50px 0 0 0;}
.footer .logo img{width:220px;}

/*** HOME PAGE ***/
#big_slider{height:324px;}
#big_slider .text_holder{font-size:50px; line-height:40px; margin-top:-200px;}
.home_one h1{font-size:40px; padding:0 0 10px 0;}
.form_one .textbox{width:87.9%;}
.form_one .title{font-size:22px;}
.form_two{margin-top:20px;}
.form_two .form_holder{width:68%;}
.form_two .textbox{width:83.5%;}
.down_arrow{font-size:20px; margin-top:-50px;}
.down_arrow img{width:50px; margin:-5px auto 0 auto}
.home_two{font-size:18px;}

/*** ym-car2 ***/
#featured ul.ui-tabs-nav li{padding:0 0 0 0.5%; width:19%;}
.product_photo .product_button{margin-top:-635px;}
.product_details h2 span{font-size:40px; padding:0;}
.product_details h2{font-size:25px;}
.product_details .main_text{font-size:18px; line-height:25px;}
.product_details ul li{width:92%; padding:5px 4%;}
.product_details .text_holder{font-size:18px; line-height:25px;}
.product_details .offer{font-size:30px;}
.product_details .offer strong{font-size:50px;}
.cart_form_holder .title{width:395px;font-size:24px;}
.cart_form_holder .form_holder{width:68%;}
.cart_form_holder .form_holder .textbox{width:81%;}

}

@media only screen and (max-width:1200px), (max-width:1280px){
.email_icon{width:80px; margin-top:150px;}

/*** HEADER and FOOTER ****/
.navigation{font-size:18px;}
.navigation ul li ul{width:215px;font-size:16px;}
.footer_news .title{width:100%; text-align:center;background:url(../images/line3.png) repeat-x 0 bottom; font-size:23px; padding:0 0 10px 0;}
.footer_news .news_text{width:100%; padding:10px 0 0 0; font-size:15px; background:none;}
.footer{padding:30px 0;}

/*** HOME PAGE ***/
#big_slider{height:303px;}
.home_one h1{font-size:35px;}
.form_one .textbox{width:87.9%;}
.form_one .title{font-size:22px;}
.form_two .form_holder{width:68%;}
.form_two .textbox{width:83.5%;}
.down_arrow{font-size:18px; margin-top:-40px;}
.down_arrow img{width:40px; margin:-10px auto 0 auto}
.home_two{padding:30px 0;}
.home_two ul li{padding:0 12px 0 13px;}
.home_two ul li:first-child{background:url(../images/arrow-down2.png) no-repeat center bottom; padding:0 12px 14px 12px;}
.home_four{padding:30px 0 0 0;}
.home_four .other_content ul li{padding:0px 0 30px 0;}

/*** ym-car2 ***/
.product_photo .product_button{margin-top:-600px;}
.cart_form_holder .title{font-size:24px;}
.cart_form_holder .form_holder{width:66%;}
.cart_form_holder .form_holder .textbox{width:79.2%;}

}

@media only screen and (max-width:1024px){
.details_holder, .home_one .details_holder{width:94%;}

/*** HEADER and FOOTER ****/
.desktop_header_content{width:62%;}
.header .logo{width:270px;}
.navigation ul li ul{width:172px;font-size:15px;}
.footer_news .title{font-size:21px;}.footer_news .news_text .date{margin:0px 0 0 10px;}
.footer_news .news_text .text_holder{width:88%;}
.footer{font-size:16px;line-height:25px;}
.footer h4{font-size:18px;}
.footer ul li{line-height:25px;}
.footer_content .text_holder{width:45%; padding:20px 5% 20px 0;}
.footer .logo{padding:60px 0 0 0;}
.footer .logo img{width:170px;}
.copyright{font-size:12px;}

/*** HOME PAGE ***/
#big_slider{height:243px;}
#big_slider .text_holder{font-size:40px; line-height:35px; margin-top:-150px;}
.home_one h1{font-size:30px;}
.form_one .form_holder, .form_two{width:98%; padding:10px 1%;}
.form_one .textbox{width:84.5%;}
.form_one .title, .form_two .title{font-size:20px;}
.form_two{margin-top:10px;}
.form_two .title{width:320px; padding:8px 0 0 0; text-align:center;}
.form_two .form_holder{width:65%;}
.form_two .textbox{width:78%;}
.down_arrow{display:none}
.home_two{font-size:17px; color:#333333;font-family:'Heebo-Medium';}
.home_two ul li{display:inline-block; background:url(../images/line4.png) no-repeat right 5px; padding:0 17px;}
.home_two ul li:first-child{background:url(../images/arrow-down2.png) no-repeat center bottom; padding:0 12px 14px 12px;}
.home_two a{color:#333333;}
.home_two a.red{padding:1px 5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.home_two a.red:hover{color:#fff;}
.home_two a:hover{color:#000;}
.home_two{font-size:15px;}
.home_two ul li{padding:0 8px;background:url(../images/line4.png) no-repeat right 2px;}
.home_two ul li:first-child{background:url(../images/arrow-down2.png) no-repeat center bottom; padding:0 5px 14px 5px;}
.home_four .text_holder{width:100%; padding:0; font-size:16px; line-height:20px;}
.home_four .other_content{width:100%; font-size:18px; line-height:18px; padding:30px 0% 0 0%;}
.home_four .other_content ul li{width:25%; padding:30px 0;}
.home_four .other_content img{width:65px;}

.news_section{width:30%; padding:20px 3%;}
.home_new_four_content{width:60%;}
.home_new_four_content h2{font-size:35px;}
.home_new_four_content .text_holder{width:100%; font-size:15px; line-height:18px; padding:30px 0;}
.home_new_four_content .img_holder ul li{font-size:15px; line-height:15px;}
.home_new_four_content .img_holder img{width:60%; margin:0 auto 15px auto;}

/*** ym-car2 ***/
.product_photo .product_button{margin-top:-485px;}
.product_details .price{font-size:25px;}
.product_details .offer{font-size:25px;height:65px; line-height:65px;}
.product_details .offer strong{font-size:40px;}
#featured ul.ui-tabs-nav li{width:18.65%;}
.cart_form_holder .title{width:320px;font-size:20px; line-height:45px;}
.cart_form_holder .form_holder{width:64%;}
.cart_form_holder .form_holder .textbox{width:72.5%;}

/*** ym-cars1 ***/
.category_table_header{font-size:16px;}
.category_table_header a{background:url(../images/arrow4-1.png) no-repeat 0 8px; padding:0 0 0 15px; line-height:40px;}
.category_table_row{font-size:14px; line-height:30px;}
.category_table_row .text1{font-size:18px;}


}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
.email_icon{display:none;}

/*** HEADER and FOOTER ****/
.header{top:0; left:0; position:relative; z-index:10; padding:0 0 10px 0;}
.header .logo{width:240px; padding:10px 0 0 0;}
.header .logo img.logo2{display:block;}
.header .logo img.logo1{display:none;}

.desktop_header_content{width:100%;}
.desktop_header_content .social_icon{width:150px; padding:50px 0 0 0;}
.desktop_header_content .social_icon img{width:70%; margin:0 auto;}
.desktop_header_content .social_icon ul li{background:url(../images/line1.png) repeat-y right 0; width:31.333%; margin:0 1%; float:right;}
.desktop_header_content .social_icon ul li:first-child{display:block; background:none;}
.top_phone{display:none;}

.header_content{width:270px;}
.header_content .img_holder{width:33.333%; background:url(../images/line1.png) repeat-y right bottom; padding:20px 0 0 0;}
.header_content .img_holder img, .header_content .text_holder img, .header_content .chat_ico img{width:50px; float:none; margin:0 auto;}
.header_content .text_holder{width:33.333%; float:right; font-size:32px; color:#f65903; padding:20px 0 0 0;}
.header_content .text_holder span{display:none;}	
.header_content .chat_ico{display:block; width:33.333%; float:right;background:url(../images/line1.png) repeat-y 0 0; padding:20px 0 0 0;}
.navigation{display:none;}
.accordian-menu{width:100%; float:right; top:0; left:0; position:relative; z-index:50; margin-top:0; font-family:'Heebo-Light';box-shadow:0 0 7px rgba(0,0,0,0.5); display:block; font-size:25px;}
.accordian-menu ul li{width:100%; float:left; border-top:1px solid rgba(255,255,255,0.2);}
.accordian-menu ul li a{display:block; float:left; width:96%; padding:10px 2%; color:#fff; text-decoration:none; background:#f65903; cursor:pointer;}
.accordian-menu ul li a:hover{background:#8f3402;}
.accordian-menu ul li a[data-option='on']{background:url(../images/menu-off1-2.png) 3% center no-repeat #f65903;color:#fff;}
.accordian-menu ul li a[data-option='off']{background:url(../images/menu-on1-1.png) 3% center no-repeat #f65903; color:#fff;}
.accordian-menu ul ul{display:none; background:#fff; color:#000; font-size:25px;}
.accordian-menu ul ul li a.dropdown[data-option='on']{background:url(../images/dropdown-up.png) 3% center no-repeat #8f3402; color:#fff;}
.accordian-menu ul ul li a.dropdown[data-option='off']{background:url(../images/dropdown.png) 3% center no-repeat #8f3402;}
.accordian-menu ul ul ul{font-size:20px;}
.accordian-menu ul ul ul li{border:0;border-top:1px solid rgba(255,255,255,0.1);}
.accordian-menu.red ul li a[data-option='on']{background:url(../images/menu-off1-2.png) 3% center no-repeat #4e4e4e;color:#fff;}
.accordian-menu.red ul li a[data-option='off']{background:url(../images/menu-on1-1.png) 3% center no-repeat #4e4e4e; color:#fff;}
.accordian-menu ul li ul li ul li a{background:#fcb38a !important; color:#000;}
.footer_news .news_text .text_holder{width:84%;}
.footer{font-size:16px;line-height:25px;}
.footer h4{font-size:22px;}
.footer ul li{line-height:25px;}
.footer_content{width:100%; background:url(../images/line1.png) repeat-x right bottom;}
.footer_content:last-child{background:none;}
.footer_content .text_holder{background:none;}
.footer_content .text_holder{width:45%; padding:20px 5% 20px 0;}
.footer .logo{padding:60px 0 0 0;}
.footer .logo img{width:230px;}
.copyright{font-size:12px;}

/*** HOME PAGE ***/
.home_new_one, .home_new_title{display:none;}

.mobile-banner{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
.mobile-banner .img_holder{width:100%; float:left;position:relative; z-index:10;}
.mobile-banner .text_holder{width:97%; float:left;position:relative; z-index:20; font-size:59px; line-height:59px; color:#333333; margin-top:-250px;}
.mobile-banner .text_holder strong{color:#f65903;}
#big_slider, .home_one{display:none;}
.mobile_search{width:100%; float:left; display:block;}
.add_btn{width:100%; float:left; padding:0 0 30px 0;}
.add_btn img{width:120px; margin:0 auto;}
.mobile_tab_btn{width:100%; float:left; display:block;}
.mobile_tab_btn ul li{width:369px;}
.mobile_tab_btn ul li:first-child{float:left;}
.mobile_form{width:86%; float:left; padding:10px 7% 20px 7%; color:#fff; background:#f65903; display:block;}
.mobile_form .textbox{width:100%; float:left; padding:0 0 10px 0;}
.mobile_form .textbox fieldset{border:1px solid #fff; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; height:40PX;}
.mobile_form .textbox fieldset legend{font-size:19px; color:#fff;font-family:'Heebo-Medium'; padding:0 5px;}
.mobile_form .textbox ul li{width:49%;}
.mobile_form .textbox ul li:first-child{float:left;}
.mobile_form .textbox select{border:0; background:url(../images/arrow2.png) no-repeat 8px 4px; width:100%; font-size:18px; color:#fff; padding:0; height:25px; cursor:pointer; margin-top:-7px;}
.mobile_form .btn_holder{width:100%; float:left; padding:10px 0 0 0;}
.home_two{display:none;}
.home_three{display:block; width:100%; float:left; padding:0 0 30px 0; text-align:center;}
.home_three h3, .home_four h2, #slides h3{font-size:38px; color:#333333; padding:0 0 25px 0;}
.home_three h3 strong, .home_four h2 strong{color:#f65903;}
.home_video{width:100%; float:left; padding:20px 0 0 0; border-top:1px solid #c2c2cf;}
.home_four .text_holder{font-size:18px; line-height:22px;}
.home_four .other_content{font-size:18px; line-height:18px; padding:15px 0;}
.home_four .other_content ul li{width:50%; padding:15px 0; background:none; margin:15px 0;}
.home_four .other_content ul li:nth-child(2), .home_four .other_content ul li:nth-child(4){background:url(../images/line1.png) repeat-y right 0;}
.home_four .other_content img{width:65px;}

.news_section{width:94%; padding:20px 3%; text-align:center;}
.news_section ul li{margin-top:20px;}
.home_new_four_content{width:100%; padding-top:30px; text-align:center;}
.home_new_four_content h2{font-size:40px}
.home_new_four_content .text_holder{width:100%;}
.home_new_four_content .img_holder ul li{width:100%; background:none; border-top:1px solid #ccc; padding:15px 0; font-size:20px;}
.home_new_four_content .img_holder br{display:none;}
.home_new_four_content .img_holder ul li:first-child{background:none; border:0;}
.home_new_four_content .img_holder  img{width:87px; margin:0 auto 20px auto;}

.page_title{text-align:center; border-bottom:1px solid #e8e8e8; padding:15px 0;}
.page_title h1, .cars_container h1{font-size:38px; line-height:38px; padding:20px 0;}
.page_title h1.orange{color:#f65903; display:block; padding:10px 0;}

/*** ym-car2 ***/
.product_page{padding:0 0 30px 0;}
.product_photo{width:100%;}
#featured ul.ui-tabs-nav li{width:19%;}
.product_photo .product_button{margin-top:-735px;}
.product_details{width:94%; padding:20px 3%; margin-bottom:30px;}
.product_details h2{font-size:30px;}
.product_details h2 span, .product_details h2 br{display:none;}
.product_details .main_text{width:49%;font-size:16px; line-height:21px;}
.product_details .text_holder{font-size:16px; line-height:21px;}
.product_details .price{font-size:25px;}
.product_details .offer{font-size:30px;}
.product_details .offer strong{font-size:50px;}
.product_gallery{width:700px; float:none; margin:0 auto; padding:15px 15px 10px 15px; clear:both;}
.cart_form_arrow img{width:30px;}
.cart_form_holder{width:94%; padding:20px 3%; text-align:center;}
.cart_form .details_holder{width:85%; padding:20px 2%;}
.cart_form_holder .title{width:100%;font-size:26px;}
.cart_form_holder .form_holder{width:100%; padding:10px 0 0 0;}
.cart_form_holder .form_holder .textbox{width:100%;}
.cart_form_holder .form_holder .textbox ul li{width:100%; margin:0 0 7px 0;}
.cart_form_holder .form_holder .textbox input{height:50px;}
.cart_form_holder .form_holder .btn_holder{width:100%;}
.cart_form_holder .form_holder .btn_holder img.btn2{display:block; width:460px; margin:0 auto;}
.cart_form_holder .form_holder .btn_holder img.btn1{display:none;}
#slides h3{text-align:center;}

/*** ym-cars1 ***/
.category_table_header{font-size:16px;}
.category_table_header a{background:url(../images/arrow4-1.png) no-repeat 0 8px; padding:0 0 0 25px;}
.category_table_header .text1, .category_table_row .text1{width:20%;}
.category_table_header .text3, .category_table_row .text3{width:15%}
.category_table_header .text5, .category_table_row .text5{width:15%}
.category_table_header .text7, .category_table_row .text7{width:15%}
.category_table_header .text9, .category_table_row .text9{width:20%}
.category_table_header .text11 ,.category_table_row .text11{width:15%; background:none;}
.category_table_header .text2,.category_table_header .text4,.category_table_header .text6,.category_table_header .text8,.category_table_header .text10,.category_table_header .text12,.category_table_row .text2,.category_table_row .text4,.category_table_row .text6,.category_table_row .text8,.category_table_row .text10,.category_table_row .text12{display:none}
.category_table_row{font-size:15px; line-height:50px;}
.category_table_row .btn_holder img{width:140px;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
/*** HEADER and FOOTER ****/
.header_content{width:200px;}
.header_content .img_holder img, .header_content .text_holder img, .header_content .chat_ico img{width:60%;}
.footer_news .news_text .text_holder{width:77%;}
.accordian-menu{font-size:20px;}
.accordian-menu ul li a{width:92%; padding:7px 4%;}
.accordian-menu ul ul{font-size:16px;}
.accordian-menu ul ul ul{font-size:16px;}

/*** HOME PAGE ***/
.mobile-banner .text_holder{font-size:45px; line-height:40px; margin-top:-180px;}
.mobile_search .add_btn img{width:100px;}
.mobile_tab_btn ul li{width:49%;}
.mobile_form{width:96%; padding:10px 2%;}
.mobile_form .textbox fieldset legend{font-size:18px}
.mobile_form .textbox select{font-size:16px;}
.home_three h3, .home_four h2, #slides h3{font-size:37px;}

.product_photo .product_button{margin-top:-575px;}
.product_gallery{width:95%;}
.cart_form_holder .form_holder .btn_holder img.btn2{width:100%;}

/*** ym-cars1 ***/
.category_table_header{font-size:15px;}
.category_table_header a{background:url(../images/arrow4-1.png) no-repeat 0 8px; padding:0 0 0 20px;}
.category_table_header .text1, .category_table_row .text1{width:20%;}
.category_table_header .text3, .category_table_row .text3{width:15%}
.category_table_header .text5, .category_table_row .text5{width:12%}
.category_table_header .text7, .category_table_row .text7{width:20%}
.category_table_header .text9, .category_table_row .text9{width:18%}
.category_table_header .text11 ,.category_table_row .text11{width:15%;}
.category_table_header .text2,.category_table_header .text4,.category_table_header .text6,.category_table_header .text8,.category_table_header .text10,.category_table_header .text12,.category_table_row .text2,.category_table_row .text4,.category_table_row .text6,.category_table_row .text8,.category_table_row .text10,.category_table_row .text12{display:none}
.category_table_row{font-size:15px; line-height:50px;}
.category_table_row .btn_holder img{width:125px;}

}

@media only screen and (max-width:500px),(max-width:580px){
.product_photo .product_button{margin-top:-520px;}
#featured ul.ui-tabs-nav li{width:18.9%;}
.product_details .offer{font-size:25px;}
.product_details .offer strong{font-size:45px;}

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
/*** HEADER and FOOTER ****/
.header .logo{width:180px;}
.desktop_header_content .social_icon{width:150px; padding:35px 0 0 0;}
.header_content{width:150px;}
.footer{font-size:15px;line-height:normal; text-align:center; padding:20px 0 10px 0;}
.footer_news .news_text .text_holder{width:100%; padding:5px 0 0 0;}
.footer{font-size:15px;line-height:normal; text-align:center; padding:20px 0 10px 0;}
.footer h4{font-size:20px;}
.footer ul li{line-height:normal;}
.footer_content,.footer_content:last-child .text_holder:last-child{background:none;}
.footer_content .text_holder{width:100%; padding:10px 0; background:rgba(0, 0, 0, 0) url("../images/line1.png") repeat-x scroll right bottom;}
.footer .logo{padding:0; width:100%;}
.footer .logo img{width:200px; float:none; margin:0 auto;}
.copyright{padding:10px 0 50px 0;}

/*** HOME PAGE ***/
.mobile-banner .text_holder{font-size:30px; line-height:30px; margin-top:-130px;}
.mobile_form{width:92%; padding:10px 4%;}
.mobile_form .textbox ul li{width:100%;}
.home_three h3, .home_four h2, #slides h3{font-size:33px; padding:0 0 20px 0;}
.home_four{background:url(../images/backaground1.jpg) center 0;}
.home_four .text_holder{font-size:15px; line-height:19px;}
.home_four .other_content{font-size:16px; line-height:18px; padding:10px 0;}
.home_four .other_content br{display:none;}
.home_four .other_content ul li, .home_four .other_content ul li:first-child, .home_four .other_content ul li:nth-child(2), .home_four .other_content ul li:nth-child(4){width:100%; padding:10px 0; margin:0;background:url(../images/line1.png) repeat-x right bottom;}
.home_four .other_content ul li:last-child{background:none;}
.home_four .other_content img{width:60px;}
.home_new_four_content h2{font-size:30px}

.page_title h1, .cars_container h1{font-size:30px; line-height:30px;}

/*** ym-car2 ***/
.product_gallery{width:90%;}
.product_photo .product_button{margin-top:-390px;}
.product_photo .product_button img{width:130px;}
#featured ul.ui-tabs-nav li{width:18.6%;}
.product_details h2{font-size:25px; padding:0;}

.product_details .main_text{width:100%;}
.product_details .text_holder{font-size:17px;}
.product_details .price{font-size:25px;}
.product_details .offer{font-size:25px;}
.product_details .offer strong{font-size:40px;}
.product_details .offer span.text1{font-size:16px;}
#featured ul.ui-tabs-nav{padding:5px 0 0 0;}
.cart_form_arrow img{width:30px;}
.cart_form_holder{width:90%; padding:20px 5%;}
.cart_form_holder .title{font-size:23px; line-height:23px;}
.cart_form_holder .form_holder .textbox input{height:44px;}
.cart_form_holder .form_holder .btn_holder img.btn2{width:100%;}

/*** ym-cars1 ***/
.category_table_header{font-size:15px;}
.category_table_header .text1, .category_table_row .text1{width:35%;}
.category_table_header .text3, .category_table_row .text3{width:20%}
.category_table_header .text11 ,.category_table_row .text11{width:30%;}
.category_table_header .text9, .category_table_row .text9,
.category_table_header .text5, .category_table_row .text5,
.category_table_header .text7, .category_table_row .text7{display:none}
.category_table_row{font-size:15px; line-height:50px;}
.category_table_row .btn_holder img{width:110px;}

}

@media only screen and (max-width:375px){
.product_photo .product_button{margin-top:-355px;}
}

@media only screen and (max-width:360px){
.desktop_header_content .social_icon{padding:25px 0 0 0;}
.header .logo{width:150px;}
.category_table_header .text1, .category_table_row .text1{width:40%;}

/*** HOME PAGE ***/
.home_three h3, .home_four h2, #slides h3{font-size:27px; padding:0 0 20px 0;}

.product_details .price{font-size:22px;}
.product_details .offer{font-size:20px; height:50px; line-height:50px;}
.product_details .offer strong{font-size:30px;}
.product_details h2{font-size:20px;}
#featured ul.ui-tabs-nav li{width:18.4%;}
.product_photo .product_button{margin-top:-345px;}

}

@media only screen and (max-width:300px), (max-width:320px){
.product_photo .product_button{margin-top:-310px;}
}
